prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstatgrab
Description: Provides a useful interface to system statistics
Version: 0.92.1
Libs: -Wl,-R${libdir} -L${libdir} -lstatgrab  -lpthread
Cflags: -I${includedir}
